
#wb_header { height: 102px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 768px; min-height: 252px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 252px; min-height: 252px; }
#wb_element_instance0 { top: -4px; left: 0px; min-width: 353px; width: 353px; min-height: 107px; height: 107px; display: block; z-index: 35; }
#wb_element_instance0 img { width: 353px; height: 107px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { top: 30px; left: 370px; min-width: 398px; width: 398px; min-height: 32px; height: 32px; display: block; z-index: 42; }
#wb_element_instance2 { top: 10px; left: 2px; min-width: 298px; width: 298px; min-height: 24px; height: 24px; display: block; z-index: 35; }
#wb_element_instance3 { top: 0px; left: 510px; min-width: 202px; width: 202px; min-height: 50px; height: 50px; display: block; z-index: 40; }
#wb_element_instance3 img { width: 202px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 15px; left: 825px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 11; }
#wb_element_instance5 { top: 0px; left: 280px; min-width: 640px; width: 640px; min-height: 640px; height: 640px; display: block; z-index: 12; background: #000000; touch-action: manipulation; }
#wb_element_instance5 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance5 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance5 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance6 { top: 660px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }


@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 50px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 250px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 250px; min-height: 250px; }
	#wb_element_instance0 { top: -4px; left: 0px; min-width: 353px; width: 353px; min-height: 107px; height: 107px; display: block; }
	#wb_element_instance0 img { width: 353px; height: 107px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 30px; left: 490px; min-width: 390px; width: 390px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance2 { top: 10px; left: 2px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 0px; left: 510px; min-width: 202px; width: 202px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 img { width: 202px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 15px; left: 825px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 0px; left: 280px; min-width: 640px; width: 640px; min-height: 640px; height: 640px; display: block; }
	#wb_element_instance6 { top: 660px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 110px; }
	#wb_main { height: 50px; }
	#wb_footer { height: 813px; }
	body, .wb_sbg { min-width: 1200px; min-height: 973px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 973px; min-height: 973px; }
	#wb_element_instance0 { top: -4px; left: 0px; min-width: 353px; width: 353px; min-height: 107px; height: 107px; display: block; }
	#wb_element_instance0 img { width: 353px; height: 107px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 30px; left: 470px; min-width: 390px; width: 390px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance2 { top: 10px; left: 2px; min-width: 350px; width: 350px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance3 { top: 0px; left: 510px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; overflow: hidden; }
	#wb_element_instance3 img { width: 202px; height: 50px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance4 { top: 15px; left: 825px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 0px; left: 280px; min-width: 640px; width: 640px; min-height: 640px; height: 640px; display: block; }
	#wb_element_instance6 { top: 660px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
